Support » Plugin: WP Google Map Plugin » Irresponsible JavaScript, developer promised a fix more than one year ago

Viewing 1 replies (of 1 total)
  • Plugin Author Flipper Code

    (@flippercode)

    Hello Corey,

    Sorry for the inconvenience you had. Please update the plugin with version 4.0.7 and all issues will be resolved.

    Thanks

Viewing 1 replies (of 1 total)
  • The topic ‘Irresponsible JavaScript, developer promised a fix more than one year ago’ is closed to new replies.